apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ template "erp.fullname" . }}
  namespace: {{ .Release.Namespace }}
  annotations:
    helm.sh/resource-policy: keep
  labels:
    {{- include "erp.labels" . | nindent 4 }}
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 50Gi
  storageClassName: longhorn